Debian Bug report logs - #634499
ITA: monopd -- Monopoly game network server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Schepler <dschepler@gmail.com>

Date: Tue, 19 Jul 2011 04:09:08 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version monopd/0.9.3-7

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#634499; Package wnpp. (Tue, 19 Jul 2011 04:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <dschepler@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 19 Jul 2011 04:09:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Schepler <dschepler@gmail.com>
To: submit@bugs.debian.org
Subject: O: monopd -- Monopoly game network server
Date: Mon, 18 Jul 2011 21:07:25 -0700
Package: wnpp
Severity: normal

As atlantik is no longer part of KDE, and appears to be dead upstream, I'm 
orphaning monopd and its leaf dependencies libmath++ and libcapsinetwork.
-- 
Daniel Schepler




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#634499; Package wnpp. (Sat, 05 Oct 2013 13:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 05 Oct 2013 13:45:04 GMT) Full text and rfc822 format available.

Message #10 received at 634499@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: control@bugs.debian.org
Cc: 634499@bugs.debian.org
Subject: ITA: monopd -- Monopoly game network server
Date: Sat, 05 Oct 2013 15:42:12 +0200
[Message part 1 (text/plain, inline)]
retitle 634499 ITA: monopd -- Monopoly game network server
owner 634499 !
thanks

I intend to adopt monopd and maintain it under the Games Team umbrella.

Markus

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITA: monopd -- Monopoly game network server' from 'O: monopd -- Monopoly game network server' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sat, 05 Oct 2013 13:45:11 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sat, 05 Oct 2013 13:45:12 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Thu, 19 Dec 2013 17:36:10 GMT) Full text and rfc822 format available.

Notification sent to Daniel Schepler <dschepler@gmail.com>:
Bug acknowledged by developer. (Thu, 19 Dec 2013 17:36:10 GMT) Full text and rfc822 format available.

Message #19 received at 634499-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 634499-close@bugs.debian.org
Subject: Bug#634499: fixed in monopd 0.9.3-7
Date: Thu, 19 Dec 2013 17:33:32 +0000
Source: monopd
Source-Version: 0.9.3-7

We believe that the bug you reported is fixed in the latest version of
monopd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 634499@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated monopd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 17 Dec 2013 17:55:05 +0100
Source: monopd
Binary: monopd
Architecture: source amd64
Version: 0.9.3-7
Distribution: unstable
Urgency: medium
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 monopd     - Monopoly game network server
Closes: 634499
Changes: 
 monopd (0.9.3-7) unstable; urgency=medium
 .
   * New maintainer Debian Games Team. (Closes: #634499)
   * Add myself to Uploaders.
   * Bump compat level to 9 and require debhelper >= 9.
   * debian/rules:
     - Drop cdbs and switch to dh-sequencer.
     - Build with --parallel and --with autoreconf.
     - Install data files to /usr/share/games/monopd
     - Enable all hardening build flags. Add CPPFLAGS.patch.
   * monopd.init:
     - Improve init script and source /lib/lsb/init-functions.
     - Implement the status option.
   * Bump Standards-Version to 3.9.5, no changes.
   * debian/control:
     - Add VCS-fields.
     - Remove versioned dependencies. They are trivially satisfied now.
   * Install upstream changelog only once.
   * Add monopd.6 man page.
   * debian/patches: Rename filename extensions from diff to patch.
Checksums-Sha1: 
 258e08fde0a648d79ae07fd64744057628300c5d 1939 monopd_0.9.3-7.dsc
 fa11c3a253732c94a8b48f879e5782098b55ea98 145130 monopd_0.9.3.orig.tar.gz
 9543648abd234797f2bc6595ca2cf8f8dff90244 6111 monopd_0.9.3-7.debian.tar.gz
 7810364d18812161afb830343d229760b56fe793 143338 monopd_0.9.3-7_amd64.deb
Checksums-Sha256: 
 f44b095a1a1b16147c81dd9aa887b0666326bf6bbe88300168f1653b154c71f5 1939 monopd_0.9.3-7.dsc
 45a33f04bec3a4788843883255296f49342761d939031a016bd85f6fd4e199a1 145130 monopd_0.9.3.orig.tar.gz
 bd06899dc225ccee88f06f04263202044decad740806139840056ca6d91bd971 6111 monopd_0.9.3-7.debian.tar.gz
 a0f7aad9b20ee955b58ff356493d7cf788f5b6f508860dea0748ba2d3102c45d 143338 monopd_0.9.3-7_amd64.deb
Files: 
 c4f2e1844514ea32ae1956a9dc8c3c88 1939 games optional monopd_0.9.3-7.dsc
 e1d9f3be887baf35fbb46886cea8038f 145130 games optional monopd_0.9.3.orig.tar.gz
 dd71ec83bd9a22b41e5fa4412113d4c0 6111 games optional monopd_0.9.3-7.debian.tar.gz
 07b2e5ba70945d93d8442730b9e29e20 143338 games optional monopd_0.9.3-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSsyxBAAoJEHQmOzf1tfkT9x4P/1EnDpPpLGzzKaEIdl1DFkvn
kV5GBZHoous/Cs8nUY03HxF9NVY8SFc2m3sX7h8koZCGaA1PvC93MzrwB9wjQVNW
uBT+aQLCFtyC/pMQssKYfh1pjA5LdFHCBdJHmvyr2O1/HwWb97ZD1QoxP4tYDf0m
nmZVvsVXwZ+NmGOaVK4gAIkbsOl7vl2V45e8lp4brbgnDGHMOP3tc4wYt8e9hcH8
CIW4GYeQ5dOfpjVQdu/k2vdyB2TOSBjSlo41HPlmIAvwFTcCO5hKVpLaL9nHeZxI
Hlrr4Cwwr3r+lwESFPmYMBtP8htIouZStR5ZNX7D4qhXXRIRAtw3rpF0GM63j9FF
dAR6ojag7kk9SxTQN4RxtxBNnG5lO6q4vuIUXeEvHKYy4Sckpx6Fngs4W9BH6n09
Q0SN6qf3Rhwy0p3jlTcDI0GN4MpoQP2OD917JpWwVP/hDvi32NYNQpH/M+pX/oUp
5vVyz1zq5FMDqaVnns+RVbvJITJKNFsuEPeIaS2QmaIO4+ZRnovlf+5SvDmg4+W8
2T4231hsKZpOccKqFYJurgnxQcUTEHpPGqoud0AfXmIGH+8NYwhV5DMX/uYabNvQ
Xq0llZmfSYskQHUXtxlW9++QlZqJnXBI4VS1sV+XkfY3SLx6vrEMMH6clDiMfzGl
6Q/hO/+I8Cfu4TGYe4c9
=vxQc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 Jan 2014 07:34:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:46:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.